html,
body {
    height: 100%;
}

.fit-image {
    width: 100%;
    object-fit: cover;
}

.set-middle {
    margin-top: auto;
    margin-bottom: auto;
}

.full-height {
    height: 100%;
}

.dropdown-toggle::after {
    content: none;
}

#latestWorkTitle {
    margin-top: 1em;
}

#center {
    vertical-align: middle;
    margin: auto;
}

#latestImage {
    margin-top: auto;
    margin-bottom: auto;
}

.a {
display:        inline;
color:          red;                        
font-family:    Garamond;
font-size:      1.5em;
padding:        5px 20px;
}
.dropdown-menu {
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}